Suivez-nous

Actualités

Résumé de la situation pour le hack iPhone

Il y a

 

le

 

Voilà on sait maintenant que le firmware 1.1.3 permet bel et bien de
desimlocker un iPhone avec un bootloader 4.6 ( aux risques et périls de votre
iPhone).

Les choses à venir :

– Une méthode logiciel pour downgrader le bootloader de 4.6 vers 3.9 sans
risques particuliers (sans soudure).

-Le jailbreak du firmware 1.1.3 a été réalisé pour preuve cette video réalisée
sur un iPod Touch où l’on peut voir l’icone "Installer".
Le jailbreak n’est
pas disponible pour tout le monde de peur qu’Apple créé un patch pour nous en
empecher, les équipes ont donc décidées d’attendre la sortie du SDK d’Apple
pour le rendre public.

On pourra surement jailbreaker l’iPhone mais peut-être ne pas le
desimlocker.

Comme toujours : Wait and see

Source: Hackint0sh

Zibree

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis
35 Commentaires

35 Commentaires

  1. Lapa

    19 janvier 2008 à 23 h 50 min

    Chouette… le SDK sort fin février… ça fait long à attendre quand même…
    S’il le patch de toute façon on s’en fout on aura le sdk ensuite… non ?

  2. idan

    20 janvier 2008 à 0 h 39 min

    Non.. va voir le blog que j’ai mi les arguments qu’il donnent sont assez
    logique .. en + si il possede comme il dit depuis plus d’1mois le base band et
    qu’aucun software n’a été sorti.. enfin voila … tampis je resterai toute ma
    vie en 1.1.2 avec une turbo ou chez pas quoi sim bon sang lire ce poste de geo
    m’a vraiment mi dans un sal état .. j’avais tellement d’espoir .. reste plus
    qu’a acheté et decouper sa carte sim super..

  3. idan

    20 janvier 2008 à 0 h 26 min

    Bon j’ai meme pas besoin de recevoir une reponse pour le désimlockage c’est
    mort de chez mort pour la versino software et j’ouvrirais pas mon iphone ..
    j’irais acheter une turbo sealthsim peu importe ..
    comment je suis déçu si le géni n’arrive pas .. c’est mort

    lien qui ma "tué" toute espoir :

    http://iphonejtag.blogspot.com/2008

  4. idan

    20 janvier 2008 à 0 h 10 min

    Heu just un truc que je comprend pas tu as bien dis que la version logiciel
    devra sortir ça ok mais apres à la fin de ton poste tu met que le iPhone ne
    pourra peut etre pas etre désimloké.. tu parles bien des iphone qui seront
    achete directement en 1.1.3 et pas des 1.1.2 BL 4.6 rassure moi ..? 🙂

    et pour le jailbreak je vois pas l’interet d’attendre le SDK les
    applications seront payante je suis sur alors que jailbreak les appli sont
    gratuit ..

    voila merci de bien vouloir eclairer un n00b dans le domaine encore..

  5. maffime

    20 janvier 2008 à 0 h 33 min

    mais bien sur qu’il va avoir un log pr désimlock les 4.6 ne tkt pas

  6. Soupla

    20 janvier 2008 à 1 h 40 min

    @idan
    L’intérêt d’attendre le SDK, c’est qu’Apple va sans doute sortir une new mise a
    jour exprès pour le SDK et la dev-team ne veut pas que cette mise a jour bloque
    leurs travaux.
    Mais fin février sa fait loin comme même… =)

  7. Guillaume

    20 janvier 2008 à 12 h 37 min

    J’ai une petite question :

    Le SDK , c’est apple qui permet à tout le monde de créer des applications
    pour l’iphone ?

    Peut-on s’attendre à avoir un GPS , pouvoir faire des vidéos …

    Vous pensez que ça va être un truc énorme ?

    Les applications seront payantes ?

    Merci .

  8. Cacahuete

    20 janvier 2008 à 13 h 42 min

    Tu m’as bien fait rire "IPHONE 1.1.3 JAILBREAKEE!!!!Maxime" avec ton
    commentaire lol !

  9. diabloyan

    20 janvier 2008 à 13 h 26 min

    S’ils attendent que apple sorte le SDK c’est que apple doit pouvoir combler
    la faille assez facilement, sinon les teams la donneraient tout de suite la
    solution pour le hacker!

  10. jeb5292

    20 janvier 2008 à 13 h 05 min

    Bonne nouvelle, plus qu’à attendre le SDK maintenant…

  11. clad87

    20 janvier 2008 à 14 h 00 min

    sortie pas avant mi février en même temps que le SDK Apple : Apple a payer
    la dev team à gros coups de dollars ? ! !

  12. Soupla

    20 janvier 2008 à 16 h 28 min

    Si j’ai bien compris la fonction du SDK est de crée des appli à installer
    que via iTunes.
    Il faudra les envoyer a Apple et c’est eux qui se chargerons de les mettre ou
    non dans iTunes et si elles seront payantes ou non…
    Enfin, c’est se que j’ai lu sur plusieurs forum.

  13. WestcoasteR

    20 janvier 2008 à 16 h 26 min

    bon bas voila aparement il est jailbreak le 1.1.3 maxime dit nous comment tu
    a fait tkt je v le dire a personne…… PROMIT

  14. juju67

    20 janvier 2008 à 17 h 45 min

    t as fais comment maxime? Envoi solution sur mon mail

  15. soso1301

    20 janvier 2008 à 14 h 51 min

    je vois pas la necessité d’attendre jusq’au SDK… ci n’est de creer encore
    des privilégiers….c’est la mode on dirait…
    a bon entendeur merci!

  16. alberas

    20 janvier 2008 à 15 h 16 min

    quesqu on en a a foutre puisque apres le sdk on aura plus besoin de
    jailbreak

  17. unitednowhere

    20 janvier 2008 à 22 h 12 min

    salut maxime, moi aussi je suis plus qu’interessé par ta solution!

    Mon email: nicolasgenestar@gmail.com

    Si tu peux en plus faire un mini tuto t’es vraiment un chef!!!

    Thanks

  18. gecko

    20 janvier 2008 à 22 h 21 min

    je suis également très intéresse par le tuto mon mail est gecko18@mac.com!
    Merci a vs ts pour votre aide!

  19. Jazzy334

    20 janvier 2008 à 20 h 40 min

    Oui moi aussi j’ai réussi à cracker le 1.1.3…

    Non, faut pas être aussi crédule les gars…

  20. maxime

    20 janvier 2008 à 21 h 18 min

    C’est un peu plus long que le jailbreak 1.1.2. (J’ai un iphone orange). Ca
    me ferait chier qu’Apple fasse un patch qui contre la faille. Donnez moi vos
    mails (5 personnes maimum je vais faire un pti tuto)

  21. Pastagaz

    20 janvier 2008 à 22 h 55 min

    Je suis interressé par le jailbreak de la 1.1.3 si vous avez un tuto à
    partager je suis preneur :
    pastagaz@gmail.com

  22. hassen47

    20 janvier 2008 à 23 h 21 min

    svp j’ai un iphone 1.1.2 bootloader 4.6 activer mais pas désimloquer , j’ai
    pas compris la méthode de george hotz alor s’il vous plait si quelqu’un en
    detail ce qu’il faut fair , faite le moi savoir sur mon adress :
    pac_hassen@hotmail.cm merci

  23. Bartounet

    20 janvier 2008 à 22 h 11 min

    Je veux bien le tuto, mon mail est sur mon pseudo

  24. alberas

    20 janvier 2008 à 23 h 03 min

    suit le cinquieme jai eu trop po merci pour le tuto t’est un as !
    albert_dieudonne@mac.com

  25. hassen47

    20 janvier 2008 à 23 h 30 min

    et si je mé a jour mon iphone avec la version 1.1.3 et j’install le patch
    pour remettre mon bootloader en 3.9 , je pe ? est ce que c’est possible ?
    merci

  26. alberas

    20 janvier 2008 à 23 h 02 min

    suit le cinquieme jai eu trop po merci pour le tuto t’est un as !
    albert_dieudonne@mac.com

  27. Hadrien.eu

    21 janvier 2008 à 14 h 01 min

    Mon dieu… Que de sots ici. Le tutorial pour le jailbreak est sur mon site
    😉

  28. unitednowhere

    21 janvier 2008 à 20 h 46 min

    euh, ou sur ton site Hadrien.eu??

    Merci

  29. Fred

    22 janvier 2008 à 12 h 07 min

    ps : je vois à chaque fois, solution à venir, donc plus qu’à attendre, mais
    quelles vont être les solutions, et dans combien de tps à priori, avant la
    sortie du DSK tout de même ?
    ( Mon email au cas où : Fred_e@hotmail.fr )

  30. tiopie

    22 janvier 2008 à 11 h 00 min

    moi aussi je suis intéresse par le jalbreak 113.voici mon mail.
    tiopie@hotmail.com
    you’re a chief thnx a lot ^^

  31. Fred

    22 janvier 2008 à 12 h 04 min

    Moi j’ai un iphone us d’origine 1.1.2 avec bootloader 4.6 et il a été mis à
    jour par erreur en 1.1.3, maintenant il est bloqué, il me demande de l’activer,
    je n’ai même pas de sim AT&T, mon iphone était désimlcocké via TurboSIm,
    comment faire maintenant ?

    J’ai vu qu’une méthode existait pr le downgrade en 1.1.2 mais avec une
    version 3.9 du bootloader, et s’agissant du 4.6 ?

    J’ai envie de pleurer, snif… Please, Help !

  32. Kévin

    23 janvier 2008 à 1 h 27 min

    hey…bin euh… moi je suis pas très doué en informatique et je voudrais
    des renseignement j’ai un iphone en 1.1.3 donc si un elan de gentillesse vous
    prendrait mon address c’est kevin235@hotmail.fr c’est surtout car j’aimerais
    installer des logiciels sur mon iphone mais j’ai peur de fair des choses qu’il
    ne faut pas merci bcp !!

  33. Fred

    23 janvier 2008 à 20 h 38 min

    Impossible pour le moment, pas de jailbreak encore possible du 1.1.3, du
    moins pas encore rendu public.

  34. Fred

    23 janvier 2008 à 20 h 38 min

    Impossible pour le moment, pas de jailbreak encore possible du 1.1.3, du
    moins pas encore rendu public.

  35. Pit

    23 janvier 2008 à 21 h 25 min

    Bonjour, j’ai acheté un Iphone cette semaine il est en version 1.1.2 mais je
    ne l’ai toujours pas activé comment savoir kel bootlooder c’est ?? merci de me
    repondre sur mon mail.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *